<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加第6屆臺紐經濟合作協定第19章原住民合作專章協調會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>威靈頓、奧克蘭</bm_abroadsite1>
            <bm_abroadsite2>奧克蘭</bm_abroadsite2>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10509</bm_abroadperiod1>
            <bm_abroadperiodto1>10509</bm_abroadperiodto1>
            <bm_abroadperiod2>10710</bm_abroadperiod2>
            <bm_abroadperiodto2>10710</bm_abroadperiodto2>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>3</bm_abroadstaffs1>
            <bm_abroadstaffs2>3</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>262000.00</bm_abroadallowance1>
            <bm_abroadallowance2>277000.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據「臺紐經濟合作協定」第19章原住民合作第2條第2項辦理─締約機關應透過協調機關每年至少召開一次會議。&#xd;
&amp;lt;#H1&amp;gt;依據上開規定並經本會與紐西蘭毛利發展部協調後，每年輪流至雙方國家開會，109年預定於紐西蘭舉行。&#xd;
</bm_cont_text>
            <bm_durationfrom>10910</bm_durationfrom>
            <bm_durationto>10910</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>74000.00</bm_amt_life>
            <bm_amt_public>35000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>辦理2020年南島民族論壇暨執行委員會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>美國夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據2018年南島民族論壇─圓桌會議決議，每兩年辦理一次論壇大會、每年召開一次執行委員會。&#xd;
&amp;lt;#H1&amp;gt;為促進本案效益並積極參與太平洋地區盛會，爰配合2020年太平洋藝術節活動，移師美國夏威夷州舉行，並協調藝術節活動籌備單位納入為整體藝術節活動正式行程。</bm_cont_text>
            <bm_durationfrom>10906</bm_durationfrom>
            <bm_durationto>10906</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>140000.00</bm_amt_trans>
            <bm_amt_life>193000.00</bm_amt_life>
            <bm_amt_public>109000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>08-1</bm_projno>
            <bm_abroadplanname>辦理本會與馬紹爾群島共和國文化及內政部南島民族文化事務合作協定協調會議及南島民族語言交流</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>馬紹爾群島共和國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據協定第2條二項第一款規定，雙方每年至少舉辦一次會晤，研擬提升雙方南島民族間文化及人民之交流計畫。&#xd;
&amp;lt;#H1&amp;gt;為研擬每年度各項交流合作計畫，爰規劃辦理年度協調會議。&#xd;
</bm_cont_text>
            <bm_durationfrom>10905</bm_durationfrom>
            <bm_durationto>10910</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>100000.00</bm_amt_trans>
            <bm_amt_life>32000.00</bm_amt_life>
            <bm_amt_public>53000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>08-2</bm_projno>
            <bm_abroadplanname>辦理本會與馬紹爾群島共和國文化及內政部南島民族文化事務合作協定協調會議及南島民族語言交流</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>馬紹爾群島共和國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據協定第2條二項第一款規定，雙方每年至少舉辦一次會晤，研擬提升雙方南島民族間文化及人民之交流計畫。&#xd;
&amp;lt;#H1&amp;gt;為研擬每年度各項交流合作計畫，爰規劃辦理年度協調會議。&#xd;
</bm_cont_text>
            <bm_durationfrom>10905</bm_durationfrom>
            <bm_durationto>10910</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>300000.00</bm_amt_trans>
            <bm_amt_life>63000.00</bm_amt_life>
            <bm_amt_public>6000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>辦理本會與吉里巴斯共和國內政部南島民族文化事務合作協定協調會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>吉里巴斯共和國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據協定第2條二項第一款規定，雙方每兩年舉辦一次會晤，研擬提升雙方南島民族間文化及人民之交流計畫。&#xd;
&amp;lt;#H1&amp;gt;為研擬未來兩年各項交流合作計畫，爰規劃辦理協調會議。&#xd;
</bm_cont_text>
            <bm_durationfrom>10907</bm_durationfrom>
            <bm_durationto>10907</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>273000.00</bm_amt_trans>
            <bm_amt_life>15000.00</bm_amt_life>
            <bm_amt_public>30000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>13</bm_projno>
            <bm_abroadplanname>參加世界原住民高等教育聯盟會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>挪威</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;WINHEC「世界原住民高等教育聯盟」目前共有8個會員國，臺灣為其中之一個會員國。&#xd;
&amp;lt;#H1&amp;gt;該項會議不僅是分享原住民族知識及經驗平台，更係發表各國推展原住民族教育政策報告之場合，藉由參與會議提升台灣國際地位，並吸收國外推展原住民族教育之經驗，促進原住民族高等教育發展。</bm_cont_text>
            <bm_durationfrom>10908</bm_durationfrom>
            <bm_durationto>10908</bm_durationto>
            <bm_days>9</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>105000.00</bm_amt_trans>
            <bm_amt_life>82000.00</bm_amt_life>
            <bm_amt_public>55000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>109</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>15</bm_projno>
            <bm_abroadplanname>參與109年太平洋區原住民醫療衛生會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>63030610400</bm_budgetno>
            <bm_regionno>40</bm_regionno>
            <bm_country>加拿大</bm_country>
            <bm_agency/>
            <bm_cont_text>Pacific Region Indigenous Doctors' Congress為太平洋區重要的原住民醫療衛生會議，每兩年舉辦一次，以論壇模式建立太平洋區原住民醫療人員相互扶持及經驗分享的平台，促進彼此面對原住民部落健康問題的挑戰時的應對能力。&#xd;
</bm_cont_text>
            <bm_durationfrom>10907</bm_durationfrom>
            <bm_durationto>10908</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>100000.00</bm_amt_trans>
            <bm_amt_life>81000.00</bm_amt_life>
            <bm_amt_public>8000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

